pref("extensions.autoDisableScopes", "file:/usr/lib64/firefox-17.0esr/salix.properties");
pref("app.update.enabled", "file:/usr/lib64/firefox-17.0esr/salix.properties");
pref("browser.shell.checkDefaultBrowser", "file:/usr/lib64/firefox-17.0esr/salix.properties");
pref("browser.search.selectedEngine" , "file:/usr/lib64/firefox-17.0esr/salix.properties");
//This doesn't seem to work for some reason:
//pref("keyword.URL", "file:/usr/lib64/firefox-17.0esr/salix.properties");
